# Uses of Class
java.util.LinkedList

Packages that use LinkedList
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

## Uses of LinkedList in java.util

Methods in java.util that return LinkedList
Modifier and Type
Method
Description
`LinkedList<E>`
LinkedList.`reversed()`
Returns a reverse-ordered view of this collection.